Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811080 - Review Request: golang-github-jsonnet-bundler - A jsonnet package manager
Summary: Review Request: golang-github-jsonnet-bundler - A jsonnet package manager
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-06 14:46 UTC by Olivier Lemasle
Modified: 2020-03-26 01:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-16 19:39:32 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Olivier Lemasle 2020-03-06 14:46:14 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=42251422

Comment 2 Olivier Lemasle 2020-03-06 14:54:06 UTC
Fedora Account System Username: olem

Comment 3 Robert-André Mauchin 🐧 2020-03-16 17:02:08 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 4 Gwyn Ciesla 2020-03-16 19:19:49 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/golang-github-jsonnet-bundler

Comment 5 Olivier Lemasle 2020-03-16 19:28:18 UTC
Thank you Robert-André Mauchin!

Comment 6 Fedora Update System 2020-03-16 19:46:35 UTC
FEDORA-2020-ed2c544c02 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed2c544c02

Comment 7 Fedora Update System 2020-03-17 02:49:10 UTC
golang-github-jsonnet-bundler-0.3.1-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ed2c544c02

Comment 8 Fedora Update System 2020-03-17 18:28:43 UTC
FEDORA-2020-74a6cad57b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-74a6cad57b

Comment 9 Fedora Update System 2020-03-18 02:49:41 UTC
golang-github-jsonnet-bundler-0.3.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-74a6cad57b

Comment 10 Fedora Update System 2020-03-24 17:50:23 UTC
FEDORA-2020-ed2c544c02 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-26 01:19:58 UTC
FEDORA-2020-74a6cad57b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.